uuid:
  -
    value: 8ab0637a-a61f-4a6a-8ed6-a1a17513919f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_wanderlust_greece_crete_54_of_124.jpg
uri:
  -
    value: 'public://2019-10/religious_wanderlust_greece_crete_54_of_124.jpg'
    url: /sites/default/files/2019-10/religious_wanderlust_greece_crete_54_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 394130
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:04:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:04:25+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
